@charset "UTF-8";
.textStyle/* CSS Document */

 {
	font-family: "Helvetica Condensed";
	font-size: 14px;
	font-style: normal;
	color: #4d0303;
}
.containerDiv_1 {
	background-image: url(../Pictures/Dedicated/happyteam_kiwiInIce.png);
	background-repeat: no-repeat;
	background-position: 0px 80%;
	margin: 0px 0px 0px 0px;
	height: 240px;
}
.pictureDiv_1 {
	padding-top: 10px;
	padding-right: 10px;
	text-align: right;
}
.textDiv_1 {
	float: left;
	padding-left: 130px;
	padding-top: 157px;
	width: 285px;
	text-align: justify;
}
.containerDiv_2 {
	background-image: url(../Pictures/Dedicated/happyteam_lemonInIce.png);
	background-repeat: no-repeat;
	background-position: 0px 80%;
	margin: 0px 0px 0px 0px;
	height: 240px;
}
.pictureDiv_2 {
	padding-top: 10px;
	text-align: left;
	padding-left: 10px;
	float: left;
}
.textDiv_2 {
	padding-left: 130px;
	padding-top: 139px;
	text-align: justify;
	width: 490px;
}
.containerDiv_3 {
	background-image: url(../Pictures/Dedicated/happyteam_orangeInIce.png);
	background-repeat: no-repeat;
	background-position: 0px 80%;
	margin: 0px 0px 0px 0px;
	height: 240px;
}
.textDiv_3 {
	float: left;
	padding-left: 130px;
	padding-top: 139px;
	width: 285px;
	text-align: justify;
}
